

.clear { clear:both; }

#slides{  float: left; height: 250px; width: 743px;  position: relative;}

.slides_container {
    display: none;
    float: left;
    overflow: hidden;
    position: relative;
    width: 743px;
}

.pagination {
    height: auto;
    left: 316px;
    /*margin: -45px 0 0 250px;*/
    position: absolute;
    top: 225px;
    width: 130px;
    z-index: 9999;
}
.pagination li {
    float: left;
    margin: 0 1px; list-style-type:none;
}
.pagination li a {
    background-image: url("../images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 20px;
    width: 22px;
}
.pagination li.current a {
    background-position: 0 -20px;
}

.slide3deals{background:url(../images/3in1hp.jpg) no-repeat; width:743px; height:250px; float:left; }
.deal3link1{ width:87px; height:19px; float:left; text-indent:-9999px; margin:221px 0 0 79px; }
.deal3link2{ width:87px; height:19px; float:left; text-indent:-9999px; margin:221px 0 0 160px;}
.deal3link3{ width:87px; height:19px; float:left; text-indent:-9999px; margin:221px 0 0 158px;}
.slidesave31{background:url(../images/bannersave31.jpg) no-repeat; width:743px; height:250px; float:left;}




.slide241{background:url(../images/banner241.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide242{background:url(../images/banner242.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide243{background:url(../images/banner143.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide244{background:url(../images/banner244.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide245{background:url(../images/banner245.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide246{background:url(../images/banner246.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide247{background:url(../images/banner247.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide248{background:url(../images/banner248.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide249{background:url(../images/banner249.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide250{background:url(../images/banner250.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide251{background:url(../images/banner251.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide252{background:url(../images/banner252.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide261{background:url(../images/banner261.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide262{background:url(../images/banner262.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide263{background:url(../images/banner263.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide264{background:url(../images/banner264.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide265{background:url(../images/banner265.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide266{background:url(../images/banner266.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide267{background:url(../images/banner267.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide271{background:url(../images/banner271.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide272{background:url(../images/banner272.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide273{background:url(../images/banner273.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide274{background:url(../images/banner274.jpg) no-repeat; width:743px; height:250px; float:left; }
.slide275{background:url(../images/banner275.jpg) no-repeat; width:743px; height:250px; float:left; }


.linkPart1{ width:184px; height:80px; float:left; text-indent:-9999px; margin:168px 0 0 2px}
.linkPart2{ width:184px; height:80px; float:left; text-indent:-9999px; margin:168px 0 0 1px}
.linkPart3{ width:184px; height:80px; float:left; text-indent:-9999px; margin:168px 0 0 1px}
.linkPart4{ width:184px; height:80px; float:left; text-indent:-9999px; margin:168px 0 0 1px}

.amchorTyres{ width:141px; height:23px; float:left; text-indent:-9999px; margin:201px 0px 0px 591px;}
.amchorSlide1{ width:110px; height:25px; float:left; text-indent:-9999px; margin:216px 0 0 132px;}
.amchorSlide2{ width:110px; height:25px; float:left; text-indent:-9999px; margin:216px 0 0 263px;}
.amchorSlidecommon{ width:100%; height:100%; float:left; text-indent:-9999px; margin:0;}
.amchorSlidecommonstr{ width:257px; height:25px; float:left; text-indent:-9999px; margin:221px 0 0 479px;}


.amchorSlidecommon1{ width:130px; height:29px; float:left; text-indent:-9999px; margin:200px 0 0 593px;}
.amchorSlidecommon4{ width:743px; height:84px; float:left; text-indent:-9999px; margin:165px 0 0 0;}
.applink{ width:134px; height:39px; float:left; text-indent:-9999px; margin:201px 0 0 87px;}
.amchorSlidechristmas{ width:143px; height:38px; float:left; text-indent:-9999px; margin:174px 0 0 264px;}


div#tmpSlideshow {padding: 30px 0 0 0; position: relative; height: 250px; width: 743px;}
div.tmpSlide {position: absolute; top: 0; left: 0; width: 743px; height: 250px; display: none;}

div#tmpSlideshowControls {
    bottom: 37px;
    left: 335px;
    position: absolute;
    width: 190px;
}
div.tmpSlideshowControl {float: left; background: url('../images/bullets.png') no-repeat; width: 18px; height: 20px; cursor: pointer; margin-top:10px; position:relative; left:5px;}
div.tmpSlideshowControl span {line-height: 36px; vertical-align: middle;}
div.tmpSlideshowControlOn {background:url(../images/bullets.png) no-repeat 0 -20px;}
div.tmpSlideshowControlActive {background:url(../images/bullets.png) no-repeat 0 -20px;}
div.tmpSlideCopy {position: absolute; left:0pt; top: 20px; width: 170px;}
div#tmpSlideshow h4 {font:43px "Helvetica"; font-weight:bold; color:#FFFFFF; padding:25px 0 0 5px; margin:0; line-height:43px; width:570px; float:left; white-space:nowrap;}
div.tmpSlideCopy p {font:15px "Gotham-Book"; color:#3e5701; line-height:19px; font-style:italic; padding:5px 0 0 5px; margin:0; width:585px; float:left;}

.readmore {width:452px; height:117px; position:relative; top:15px; left:0px; z-index:50000;}
.readmore a {width:452px; height:50px; text-decoration:none; margin-bottom:30px;}